
ASUTO GLOBAL LOGISTICS(Thailand) CO.LTD. - Project progress work #591

Parent project # 589 (Closed): [PJ240022] Pegasus stock managemen system Android Java

[Coding] Warehouse management system handyterminal PHP

08 May 2024 23:19 - Ryo Nozaki

Status: Closed Start date: 01 Aug 2024

Priority: Normal Due date: 15 Aug 2024

Assignee: Thiraporn Amornsirinukorh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: MS SQL Server

Programming skills: Back end/PHP OS skills: Windows server

Description

History

#1 - 22 May 2024 17:36 - Ryo Nozaki

- Assignee changed from Anonymous to Ronnagon Kongsuwan

#2 - 22 May 2024 17:37 - Ryo Nozaki

- Due date changed from 31 Aug 2024 to 30 Sep 2024

#3 - 14 Jul 2024 15:36 - Ryo Nozaki

- Due date changed from 30 Sep 2024 to 30 Aug 2024

- Start date changed from 01 Jul 2024 to 01 Aug 2024

#4 - 08 Aug 2024 15:28 - Ryo Nozaki

- Assignee changed from Ronnagon Kongsuwan to Thiraporn Amornsirinukorh

#5 - 08 Aug 2024 15:35 - Ryo Nozaki

- Status changed from New to Closed

- % Done changed from 80 to 100
